## NAME

r.plane - Creates raster plane map given dip (inclination), aspect (azimuth), and one point

## KEYWORDS

raster, elevation

## SYNOPSIS

r.plane
r.plane help
r.plane name=string dip=float azimuth=float easting=float northing=float elevation=float type=string [--overwrite]

### Flags:

--overwrite
  Force overwrite of output files

### Parameters:

name=string
  Name of raster plane to be created.
dip=float
  Dip of plane. Value must be between -90 and 90 degrees.
  Default: 0.0
azimuth=float
  Azimuth of the plane. Value must be between 0 and 360 degrees.
  Default: 0.0
easting=float
  Easting coordinate of a point on the plane.
northing=float
  Northing coordinate of a point on the plane.
elevation=float
  Elevation coordinate of a point on the plane.
type=string
  Type of the raster map to be created.
  Options: int,float,double

## DESCRIPTION

r.plane creates a tilted plane raster map given user-specified parameters for inclination, azimuth, and the geographic location of a point on the plane.
The angle orientations of azimuth are: 0 degree = N, 90 degree = E etc.

## HINTS

`g.region -c` provides the easting and northing coordinates for the center of the current region.

int maps take less disk space than floats, which in turn take up less space than doubles. (but can be less exact)

## EXAMPLE

A tilted plane in the Spearfish region:

    r.plane myplane45 dip=45 az=90 east=599490 north=4920855 \
            elev=1000 type=float

## AUTHOR

Unknown
Updated to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2006/06/22 07:46:46 $

Main index - raster index - Full index